{
    "max_windows_per_ip": 5,
    "process_names": [
        "NoxVMHandle.exe",
        "LdVBoxHeadless.exe",
        "MEmuHeadless.exe",
        "HD-Player.exe",
        "BluestacksClient.exe",
        "MuMuPlayerHeadless.exe"
    ]
}
